h29381
s 00022/00000/00000
d D 1.1 82/08/03 08:42:23 cecily 1 0
e
u
U
t
T
I 1
#include	<sys/mx.h>

mpx(f, mode)
register char *f;
register int mode;
{
	return(mxsys(0, MXSCREATE, mode, f));
}

attach(ind, fd)
register int ind;
register int fd;
{
	return(mxsys(fd, MXSATTACH, ind, 0));
}

detach(index, fd)
register int index;
register int fd;
{
	return(mxsys(fd, MXSDETACH, index, 0));
}
E 1
